
U++ - Feature #1012

ide: error list could show error possition, when available

03/13/2015 09:48 AM - Miroslav Fidler

Status: Approved Start date: 03/13/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/13/2015 09:56 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 03/14/2015 06:06 PM - Miroslav Fidler

- Status changed from New to Approved
